﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

.btn-bracketed::before {
    display: inline-block;
    content: "[";
    padding-right: 0.5em;
}

.btn-bracketed::after {
    display: inline-block;
    content: "]";
    padding-left: 0.5em;
}

.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

.PREN_ContenitorePanel {
    /*display: flex; genera un'errata visualizzazione su IE*/
    flex-wrap: wrap;
    margin: 0 auto;
}

.PREN_Elemento {
    flex: 0 calc(50% - 40px);
    min-height: 90px;
    margin: 10px;
    padding: 10px;
}

.PREN_ElementoIntestazione {
    display: flex;
    align-items: center;
    height: 30px;
    margin-bottom: 20px;
}

.PREN_IntestazioneMarker {
    flex: 0 0 auto;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    background-clip: padding-box;
    border: solid 2px #ffffff;
    border-radius: 50%;
}

.PREN_IntestazioneTitolo {
    flex: 1 1 auto;
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2;
}

.PREN_ElementoDescrizione {
    color: var(--text-color-level2, rgba(77, 80, 85, 0.6));
    font-size: 14px;
}

.PREN_ElementoDescrizione .PREN_ElementoDescrizioneCosto {
    color: var(--text-color-level2, rgba(77, 80, 85, 0.6));
    font-size: 16px;
    font-weight: bold;
}

.dx-calendar-cell:not(.dx-calendar-other-month) .CalendarWeekend {
    color: #FF304B;
}

.dx-calendar-cell:not(.dx-calendar-other-month) .CalendarHolyday {
    color: #FF304B;
}

.dx-calendar-cell:not(.dx-calendar-other-month) .CalendarAvailable {
    color: rgb(0, 112, 255) !important;
    font-weight: bold !important;
    border: solid;
    border-color: transparent;
    padding: 0;
}


.dx-calendar-cell {
    padding: 0;
}

.dx-calendar-cell.dx-calendar-selected-date, .dx-calendar-cell.dx-calendar-selected-date.dx-calendar-today .CalendarSelected {
    box-shadow: inset 0 0 0 2px #337ab7 !important;
    -webkit-box-shadow: inset 0 0 0 2px #337ab7 !important;
    color: black !important;
}

/*.ListaOrari-Fascia {
    border-width: thin;
    border-style: solid;
    border-color: rgb(0, 112, 255);
}*/

.ListaOrari-Orario {
    text-align: center;
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .carousel-caption {
        display: none
    }
}

.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-xxl,
.container-xxxl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1320px;
    }
}

@media (min-width: 1830px) {
    .container-xxxl, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1750px;
    }
}

.MenuColors {
    background-color: #003C69 !important;
    color: white !important;
}

.MenuBorder {
    border-left: 20px solid #D44337 !important;
    border-radius: 0px !important;
}

.InitecApplicationNameColor {
    color: #D44337;
}

.ContattiFooter {
    text-align: center;
    line-height: normal;
}

.FunzionalitaTitle {
    border-bottom: 2px solid #D44337;
    padding-left: 3px;
    display: inline-block;
    width: 95%;
}

.FunzionalitaSquare {
    width: 5%;
    height: 15px;
    background: #D44337;
    display: inline-block;
    vertical-align: bottom;
}

.ParagrafoTitle {
    border-bottom: 2px solid #003E6A;
    padding-left: 3px;
    display: inline-block;
    width: 98%;
}

.ParagrafoSquare {
    width: 2%;
    height: 27px;
    background: #003E6A;
    display: inline-block;
    vertical-align: bottom;
}

.InitecApplicationBanner {
    background-image: url("../images/SfondoBanner.png");
    text-align: left;
    color: white;
    padding-right: 5px;
    padding-left: 5px;
    height: 100px;
    display: flex;
    flex-flow: column;
}

.DashboardLink {
    all: unset;
}

.DashboardLink:hover {
    cursor: pointer;
}